﻿<%@ Page Language="VB" MasterPageFile="~/MasterPage/singlecolumn.master" AutoEventWireup="false" Inherits="LeCroy.Website.Shopper_reviewquote" CodeBehind="reviewquote.aspx.vb" %>
<asp:Content ID="Content1" ContentPlaceHolderID="CenterColumn" runat="server">
    <div id="categoryBottom">
        <div class="content">
            <table width="100%" cellspacing="0" cellpadding="0">
                <tr>
                    <td valign="top">&nbsp;&nbsp;&nbsp;&nbsp;</td>
                    <td valign="top">
                        <table cellpadding="8">
                            <tr>
                                <td valign="top"><asp:Label ID="lblPreDisplay" runat="server" /><br /></td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </div>
    </div>
</asp:Content>